#page.cover.white #content-container {
    background-color: #ffffff;
}
#page.cover.white #content .region .block h2 span {
     color: #999999;
}

#page.cover.white #content #page-title {
     background-color: #FFFFFF;
     color: #333333;
}

#page.cover.white #content .field-content a {
     background-image: none;
     color: #333333;
}

#page.cover.white #content .views-field-title {
     background-color: #FFFFFF;
}

#page.cover.white #content .field-content span a {
     color: #333333;
}

#page.cover.white #content #page-title span {
     color: #333333;
}

#page.cover.white .region-content .block {
     background-color: #FFFFFF;
     color: #333333;
}

#page.cover.white .content .field-name-body strong, 
#page.cover.white .content .views-field-body  strong,
#page.cover.white .content .field-name-body a, 
#page.cover.white .content .views-field-body a{
	color: #000000;
}

#page.cover.white .content .field-name-body p, 
#page.cover.white .content .views-field-body  p {
	line-height: 1.5em;
	color: #333333;
}